@charset "utf-8";
/* ------------------------------------------------------------------------------ 
   LAST UPDTAE:
	- MP 20140311
   
   NOTES:
	- This document uses a special class on 'body' tag to override default rules.   
	- All custom rules to be under the scope of 'body.skinned' 
	- Please update this file ONLY!
   ------------------------------------------------------------------------------ */
   
   
/* ================================================================================================== */
/* INDEX */
/* ================================================================================================== */
/* ------------------------------------------------------------------------------ 
	
	1.HOMEPAGE
	2.BACKGROUND IMAGES AND COLOUR
	3.PRIMARY NAV
	4.SECONDARY NAV
	5.QUICKLINKS 
	6.CONTENT STYLES
	7.PAGINATION
	8.BUTTONS
	9.SECTION - NEWS & EVENTS 
	10.MEGAFOOTER 
	11.FOOTER
	12.widget - VIDEO PLAYER
	13.widget - SLIDESHOW
	14.BOOTSRAP ROWS
	15.VIDEO
	16.SLIDESHOW
	17.AUDIO
   ------------------------------------------------------------------------------ */



/* ================================================================================================== */
/* 1.HOMEPAGE - */ 
/* ================================================================================================== */ 
 

/* Welcome Pod - */ 
/* ============================================================ */ 	 
	/* Banner heading */
	.skinned .header-2-sub .hero-unit h1 { color: #ffffff;  }
	
	/* Welcome heading */
	.skinned .content-10.FW h3 { color:#2c3e50; }
		
	/* Welcome Text */
	.skinned .content-10.FW p { color:#525a5b; }  	 
	
	
/* News Listing - */ 
/* ============================================================ */ 
		/* News Heading */
		.skinned .content-26 h3 { color:#ffffff; }

		/* date */
		.skinned .content-26.FW .features.FW .ftNewsItem .newsDate p { color:#FFF; }
		.skinned .content-26.FW .features.FW .ftNewsItem .newsDate .icon { color:#ffffff; }
		.skinned .content-26.FW .features.FW .ftNewsItem .newsDate { background-color: #18927c; }
		
		/* title Home */
		 .skinned .content-26.FW a.col-sm-4.FW{ color: #ffffff; }
		 .skinned .content-26.FW a.col-sm-4.FW:hover { color: #18927c; }
		 
		 .skinned .content-26.FW h6{ color: #18927c; }
		  
/* ================================================================================================== */
/* 2.BACKGROUND IMAGES AND COLOUR*/ 
/* ================================================================================================== */  

	/*----------------------------------------- GLOBAL -----------------------------------------*/ 
 	.deep-blue-sea  { background-color:#0b121e; }  
	.navy-blue		{ background-color:#0f2c41; } 
	 

/* ================================================================================================== */
/* 3.PRIMARY NAV */
/* ================================================================================================== */
  	 
	.header-2 .navbar .nav > li > a 		{ color:#18927C; }
	.header-2 .navbar .nav > li.active > a  { color:#012849; }
	.header-2 .navbar .nav > li.active  > a:hover, 
	.header-2 .navbar .nav > li.active  > a:focus, 
	.header-2 .navbar .nav > li.active  > a.active,
	.header-2 .navbar .nav > li > a:hover, 
	.header-2 .navbar .nav > li > a:focus, 
	.header-2 .navbar .nav > li > a.active	{ color:#012849; }
	
	.navbar .navbar-toggle { background: url("menu-icon.png") 50% no-repeat; }
	
	/* ------------------------------------------------------------------------------ */ 	 
	/*Primary Nav style updated for mobile*/		 
	@media only screen and (max-width:990px) {
		body.skinned > .navbar-collapse { background: #222527; }
		body.skinned > .navbar-collapse .nav > li > a			{ color:#ffffff; }	
		body.skinned > .navbar-collapse .nav > li > a:hover     { color:#18927C; }	
		body.skinned > .navbar-collapse .nav > li.active > a	{ color:#18927C; }
	}
	
/* ================================================================================================== */
/* 4.SECONDARY NAV */
/* ================================================================================================== */ 
	 	
		/*Section header*/ 
		
		 /* ------------------------------------------------------------------------------ */
		/* btnDrillDown */
		.skinned #sideNav .icon { color:#a8a8a8; } 
		.skinned #sideNav li .selected .icon { color:#18927C; } 
		
		/* ------------------------------------------------------------------------------ */
		/*level 1 nav items*/
		.skinned #sideNav li { color:#012849; }  
			
			/* ------------------------------------------------------------------------------ */
			/*level 1 links*/
			.skinned #sideNav li a,
			.skinned #sideNav li a:link,
			.skinned #sideNav li a:active,
			.skinned #sideNav li a:visited { color:#012849; }		
			
			/*level 1 links interaction*/
			.skinned #sideNav li a:hover,
			.skinned #sideNav li a:focus { color:#1e549d; }
		
		/* ------------------------------------------------------------------------------ */
		/*level 1 selected*/ 
		.skinned #sideNav li.selected a { color:#012849 !important;; }
		.skinned #sideNav li.selected a:hover,
		.skinned #sideNav li.selected a:focus { color:#18927C !important;; }
		.skinned #sideNav li.selected a.selected,
		.skinned #sideNav li.selected a.selected:hover,
		.skinned #sideNav li.selected a.selected:focus { color:#FFF !important; }
		
		/* ------------------------------------------------------------------------------ */
		/*level 2 nav items*/
		.skinned #sideNav li ul { display:none; }
		.skinned #sideNav li.selected ul { display:block; } 
			
			/*level 2 links*/
			.skinned #sideNav li li a,
			.skinned #sideNav li li a:link,
			.skinned #sideNav li li a:active,
			.skinned #sideNav li li a:visited { color:#012849; } 
			/*level 2 links - interaction*/
			.skinned #sideNav li li a:hover,
			.skinned #sideNav li li a:focus { color:#18927C!important; }
			.skinned #sideNav li li.selected a,
			.skinned #sideNav li li.selected a:hover
			.skinned #sideNav li li.selected a:focus { color:#18297C!important; }
		 
		 body.cp #sideNav li.selected a { background-color:#18927C;}
		 
		/* ------------------------------------------------------------------------------ */ 	 
		/*SideNav style updated for mobile*/		 
		@media only screen and (max-width:800px) {
				
				.skinned #aside #secHeader { background-color:#00aeef; }
				
				/* ------------------------------------------------------------------------------ */
				/*level 1 nav items*/
				.skinned #sideNav li { color:#535353; } 
				
					/* ------------------------------------------------------------------------------ */
					/*level 1 links*/
					.skinned #sideNav li a,
					.skinned #sideNav li a:link,
					.skinned #sideNav li a:active,
					.skinned #sideNav li a:visited {  color:#535353; border-top:0px solid #fefefe; border-bottom:1px solid #ccc; }		
					
					/*level 1 links interaction*/
					.skinned #sideNav li a:hover,
					.skinned #sideNav li a:focus,
					.touch .skinned #sideNav li a:active { color:#000; background-color:#cac8c8; }
				
				/* ------------------------------------------------------------------------------ */
				/*level 1 selected*/
				.skinned #sideNav li.selected a,
				.skinned #sideNav li.selected a:hover,
				.skinned #sideNav li.selected a:focus { color:#535353; }
				.skinned #sideNav li.selected a.selected,
				.skinned #sideNav li.selected a.selected:hover,
				.skinned #sideNav li.selected a.selected:focus,
				.touch .skinned #sideNav li.selected a.selected:active { color:#18927C; background-color:#012849;  border-bottom-color:#012849; 
					-webkit-border-radius: 0px; 
					-moz-border-radius: 0px; 
					border-radius: 0px;
					 }
					
				/* ------------------------------------------------------------------------------ */
				/*level 2 nav items*/
				
				/*level 2 item*/
				.skinned #sideNav li ul { background:#f7f6f5; } 
				
				.skinned #sideNav li a, 
				.skinned #sideNav li a:link, 
				.skinned #sideNav li a:active, 
				.skinned #sideNav li a:visited { background-color:#eaeaea }
				
				.skinned #sideNav li a:hover, 
				.skinned #sideNav li a:focus, 
				.touch .skinned #sideNav li a:active { background-color:#f7f7f7 }
					 
				
		}
		@media only screen and (max-width:640px) {
				.skinned #nav #navSelect,
				.skinned #nav #navItems .navItem { border-top:1px solid #1796c2; border-bottom:1px solid #137595; }
		}
		 
	
/* ================================================================================================== */
/* 5.QUICKLINKS */
/* ================================================================================================== */ 
	
	 
		
		  
		
/* ================================================================================================== */
/* 6.CONTENT STYLES - CONTENTVIEWPORT  */ 
/* ================================================================================================== */ 
 	 body.cp.skinned .header-2-sub .background	  { background-color: #012849 !important; }
	.skinned .contentViewport h1.heading,
	.skinned .contentViewport h1 		  { color:#012849; font-size:28px; }
	.skinned .contentViewport h2	 	  { color:#3c3c3c; }
	.skinned .contentViewport h3 		  { color:#3c3c3c; } 
	.skinned .contentViewport p  		  { color:#3c3c3c; }
	.skinned .contentViewport .leaderText { color:#18927C; border-bottom: 0px solid #18927C; font-size:18px;}
  
	/* link */ 
	.skinned .contentViewport a			{ color: #18927C; /*blue*/ } 
	.skinned .contentViewport a:visited	{ color: #18927C; /*blue*/ }
	.skinned .contentViewport a:hover 	{ color: #1aa28a; /*dark blue*/ }
	.skinned .contentViewport a:focus 	{ color: #1aa28a; /*dark blue*/ }
  
	
	/* ------------------------------------------------------------------------------ */
	/* table */
	/* ------------------------------------------------------------------------------ */
	/*styledTable*/
	.skinned .contentViewport .styledTable { border-bottom:2px solid #012849; } 
	.skinned .contentViewport .styledTable td { border-bottom:1px solid #012849; padding:10px 12px 9px/*10-1(border)*/ 12px; } 
	.skinned .contentViewport .styledTable th,
	.skinned .contentViewport .styledTable th p { background:#012849; } 
	.skinned .contentViewport .styledTable td.highlight { background:#ffffff; }
	
	
	/* cite */
	.skinned .contentViewport cite,
	.skinned .contentViewport .cite { color:#18927C; }
	
	/* acronym */
	.skinned .contentViewport acronym { border-bottom-color:#666; }
	
	/* caption */
	.skinned .contentViewport .caption { }
	
	/* date */
	.skinned .contentViewport .date { color:#3c3c3c; }
	
	/* note */
	.skinned .contentViewport .note { color:#222; }
	
	/* reference */ 
	.skinned .contentViewport .reference { color:#777; }
	
	/* title */ 
	.skinned .contentViewport .title { color:#222; }
	
	/* divider */
	.skinned .dividerSolid,
	.skinned .contentViewport .dividerSolid { border-top-color:#18927C; }
	.skinned .dividerPattern,
	.skinned .contentViewport .dividerPattern { /*background-image:url(bg-pattern-divider.png);*/ }
	.skinned .dividerLite,
	.skinned .contentViewport .dividerLite { border-top-color:#9f9e9e; }
	
	/* list */
	.skinned .contentViewport li { color:#3c3c3c; }
	.skinned .contentViewport li { background:url(blt-list-lv1.png) 1px 8px no-repeat; }
	.skinned .contentViewport ol li { background:none; }
	.skinned .contentViewport li li { background:url(blt-list-lv2.png) 1px 8px no-repeat; }
	.skinned .contentViewport li ol li { background:none; }
	.ie7 .skinned .contentViewport ul > li { background:url(blt-list-lv1.png) 3px 8px no-repeat; }
	.ie7 .skinned .contentViewport li ul li { background:url(blt-list-lv2.png) 3px 8px no-repeat; }
	
	/* special boxes */
	.skinned .contentViewport .specialBox { color:#3c3c3c; background:#012849; /*border-color:#18927C;*/ }
	.skinned .contentViewport .specialBox .title { color:#ffffff; }
	.skinned .contentViewport .specialBox .boxLight { background-color:#18927C; }	
	.skinned .contentViewport .specialBox .icon { color:#FFF; }	
	 
	
	/* layoutMode */
	.skinned .contentViewport table.layoutMode { color:#3c3c3c; }
	
	/* image styles */
	.skinned .contentViewport img.borderedImage { border-color:#03a2e1; background-color:#fff; } 
		
	.skinned #secHeader h2 { color: #fed308; }


/* ================================================================================================== */
/* 7. PAGINATION */
/* ================================================================================================== */

/* pagination theme colours */
.skinned .pagination { color:#004c99; background:#fff; border-color:#cecece; }

/* pagination info text color */
.skinned .pagination .info { color:#012849; }
		
/* pagination common button colour */
.skinned .pagination .btnPrevNext,
.skinned .pagination .btnPage { color:#7e7e7e; }

/* pagination btnPrevNext icon colour */
.skinned .pagination .btnPrevNext .icon { color:#a7b2b8; }
.skinned .pagination .btnPrevNext:hover .icon,
.skinned .pagination .btnPrevNext:focus .icon,
.skinned .pagination .btnPrevNext:active .icon { color:#19457d; }
.skinned .pagination .btnPrevNext.disabled .icon,
.skinned .pagination .btnPrevNext.disabled:hover .icon,
.skinned .pagination .btnPrevNext.disabled:focus .icon,
.skinned .pagination .btnPrevNext.disabled:active .icon { color:#a7b2b8!important; }
	
/* pagination btnPage */
.skinned .pagination .btnPage:hover,
.skinned .pagination .btnPage:focus,
.skinned .pagination .btnPage:active { color:#fff; background:#012849; }
.skinned .pagination .btnPage.selected,
.skinned .pagination .btnPage.selected:hover,
.skinned .pagination .btnPage.selected:focus,
.skinned .pagination .btnPage.selected:active { color:#fff; background:#18927C; }

/* ================================================================================================== */
/* 8. BUTTONS */
/* ================================================================================================== */

/* btnText text colour */
.skinned .btnText,
.skinned .btnText .label { color:#18927C!important; }	
.skinned .btnText:hover .label,
.skinned .btnText:focus .label,
.skinned .btnText:active .label { color:#012849!important; }
	
/* btnText icon colour */
.skinned .btnText .icon { color:#18927C; }

/* btnBox bg colour */
.skinned .btnBox { background:#012849; }
.skinned .btnBox:hover,
.skinned .btnBox:focus,
.skinned .btnBox:active { background:#18927C; }

/* btnBox text colour */
.skinned .btnBox,
.skinned .btnBox .label { color:#fff!important; }

/* btn bootstrap */
.skinned .btn-warning{ background-color: #18927C !important; }
.skinned .content-10.FW .btn-warning{ background-color: #18927C !important; }

	 
/* ================================================================================================== */
/*  SECTION - NEWS & EVENTS 
/* ================================================================================================== */    
	 
/* date */
.skinned  #newsListing .newsItem .dateTag{ color:#18927C !important; }

/* title */ 
.skinned .resourcesItem .title a, 
.skinned .contentViewport .resourcesItem .title a,
.skinned #content #newsListing .newsItem .padder .title,
.skinned #content #newsListing .newsItem .padder .title a { color:#012849; }


.no-touch .skinned .resourcesItem .title a:hover, 
.no-touch .skinned .contentViewport .resourcesItem .title a:hover,
.touch .skinned .contentViewport .resourcesItem .title a:active,
.skinned #content #newsListing .newsItem .padder .title a:hover,
.skinned #content #newsListing .newsItem .padder .title a:focus,
.skinned #content #newsListing .newsItem .padder .title a:active { color:#000; }
			
/* desc */
.skinned #newsListing .newsItem .padder .desc { color:#3c3c3c !important; }
 
 /*Date Styling*/
.skinned #content #newsListing .newsItem  .eventDate .d{ color: #FFFFFF; background-color:#18927C } 

/* ================================================================================================== */
/* 10. MEGAFOOTER */
/* ================================================================================================== */
 

/* ================================================================================================== */
/* 11.structure - FOOTER */
/* ================================================================================================== */ 

/* footer base bg color */ 
.skinned #footer { background-color:#002853; }

/* footer link text color */
.skinned .footer-10.FW h6 { color:#fff;  }
.skinned #footerLinks,
.skinned #footerLinks li { color:#fff;}
.skinned #footerLinks li { border-right:1px solid; }
.skinned #footerLinks li.last-child { border-right:0px solid; }
 
.skinned footer { color:#d6dadd; }
		
/* footer link colors */
.skinned #footerLinks li a { color:#fff; }
.skinned #footerLinks li a:hover,
.skinned #footerLinks li a:focus { color:#fff; }

 .skinned .footer-10 a		  { color:#18927C; } 
 .skinned .footer-10 a:hover, 
 .skinned .footer-10 a:focus, 
 .skinned .footer-10 a.active { color:#ffffff; }

 /* footerBase */
.skinned #footerBase { background-color:#18927C; }


/* ================================================================================================== */
/*  12.widget - VIDEO PLAYER
/* ================================================================================================== */    

/*control btns*/
.skinned .vjs-fw-skin .vjs-control:hover div,
.skinned .vjs-fw-skin .vjs-control:focus div,
.skinned .vjs-fw-skin .vjs-control:active div,

/*progress bar*/
.skinned .vjs-fw-skin .vjs-play-progress,

/*big play btn*/
.skinned .vjs-fw-skin div.vjs-big-play-button:hover span,
.skinned .vjs-fw-skin div.vjs-big-play-button:focus span,
.skinned .vjs-fw-skin div.vjs-big-play-button:active span { background-color:#0799d4!important; }

/*override time controls*/
.skinned .vjs-fw-skin .vjs-time-controls,
.skinned .vjs-fw-skin .vjs-time-controls div,
.skinned .vjs-fw-skin .vjs-time-controls:hover div,
.skinned .vjs-fw-skin .vjs-time-controls:focus div,
.skinned .vjs-fw-skin .vjs-time-controls:active div { background-color:transparent!important; }

.skinned .audioContainer .audioHeader,
.skinned .mejs-fw .mejs-controls .mejs-time-rail .mejs-time-current{
	background-color: #1857b6;	
}
 

/* ================================================================================================== */
/*  14.BOOTSRAP ROWS
/* ================================================================================================== */   
	
	/*.content-26.FW.patterBg { background-image:url(bg-01.png); background-repeat:repeat; }*/
	.navy-blue.cp.skinned.patterBg,
	/*.footer-10.FW.patterBg { background-image:url(bg-02.png); background-repeat:repeat; }*/
	body.skinned .navbar-default{ background-color:transparent; }
	
	

 
/* ================================================================================================== */
/*  15.widget - VIDEO PLAYER
/* ================================================================================================== */    

/*control btns*/
.skinned .vjs-fw-skin .vjs-control:hover div,
.skinned .vjs-fw-skin .vjs-control:focus div,
.skinned .vjs-fw-skin .vjs-control:active div,

/*progress bar*/
.skinned .vjs-fw-skin .vjs-play-progress,

/*big play btn*/
.skinned .vjs-fw-skin div.vjs-big-play-button:hover span,
.skinned .vjs-fw-skin div.vjs-big-play-button:focus span,
.skinned .vjs-fw-skin div.vjs-big-play-button:active span { background-color:#0799d4!important; }

/*override time controls*/
.skinned .vjs-fw-skin .vjs-time-controls,
.skinned .vjs-fw-skin .vjs-time-controls div,
.skinned .vjs-fw-skin .vjs-time-controls:hover div,
.skinned .vjs-fw-skin .vjs-time-controls:focus div,
.skinned .vjs-fw-skin .vjs-time-controls:active div { background-color:transparent!important; }

.skinned .audioContainer .audioHeader,
.skinned .mejs-fw .mejs-controls .mejs-time-rail .mejs-time-current{
	background-color: #012849;	
}

.skinned .videoContainer .videoHTML5 {
	padding-top: 0;
}

.skinned .videoContainer .videoHTML5,
.skinned .videoContainer .video,
.skinned .videoContainer .videoFlash {
	background: none;
}

/* ================================================================================================== */
/*  16.widget - SLIDESHOW
/* ================================================================================================== */    

/*nav btns*/
.skinned .slideshow .btnPrev,
.skinned .slideshow .btnNext { display:none !important; }
/* CAROUSEL */
.skinned #carouselLine{ background:#18927C; } 
.skinned .btnSlide.activeSlide { background-color:#18927C; }
.skinned .btnSlide { background-color:#012849; }


/* ================================================================================================== */
/*  17.widget - AUDIO PLAYER
/* ================================================================================================== */    
.skinned .mejs-fw .mejs-controls .mejs-mute button, 
.skinned .mejs-fw .mejs-controls .mejs-unmute button,
.skinned .mejs-fw .mejs-controls .mejs-playpause-button button{ background-image:url(controls-fw.png); }

/* ================================================================================================== */
/*  FW CUSTOM CSS
/* ================================================================================================== */    
.bg-clouds {
	background-color: #ffffff!important;
}

.footer-10.FW {
    background-color: #012849;
}

div.contentViewport div.specialBox p {
		color: #ffffff;
}

body > .navbar-collapse .nav > li > a {
border-bottom: 2px solid #18927C;
}
.header-2-sub .background {
background-color: #012849;
}

.content-26.FW {
	padding-bottom: 120px;
}